﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4 mt-5 text-info">Welcome</h1>
</div>


@section Scripts {
    <script>
        $(document).ready(function () {

            var user = new Object();

            user.id = "";
            user.name = "maykel trujillo sanchez";
            user.email = "correo@gmail.com";
            user.state = "alajuela";
            user.streetAddress = "centro";

            $.ajax({
                url: 'API/Customer/UpsertProfile',
                data: {
                    profile: JSON.stringify(user)
                },
                type: 'POST',
                dataType: 'json',
                success: function (data) {
                    alert(data.data);
                }
            });
        });
    </script>
}